# Generated by Django 4.0.3 on 2023-12-19 15:03

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('service_rest', '0002_alter_automobilevo_sold_alter_automobilevo_vin_and_more'),
    ]

    operations = [
        migrations.AddField(
            model_name='automobilevo',
            name='href',
            field=models.CharField(blank=True, max_length=100, unique=True),
        ),
        migrations.AlterField(
            model_name='technician',
            name='employee_id',
            field=models.CharField(max_length=50),
        ),
    ]
